     #slider-wrapper {
          width: 100%;
          height: 380px;
          border: none;
          overflow: hidden;
          background: transparent;
     }
     
     #slider-inner {
          overflow: hidden;
          width:100%;
          text-align:center;
          margin-top: 0px;
          margin-left:auto;
          margin-right: auto;
     }
     
     #slide-canvas {
          overflow: visible;
          position: relative;
          height: 380px;
          background: transparent;
     }
     
     .slider-slide {
          overflow: hidden;
          height: 360px;
          background: transparent;
          display: inline;
          position: relative;
          float: left;
     }
          .slider-slide img {
               /*width: 800px;*/
               height: auto;
               display: block;
               border: none;
               z-index: 0;
          }
          .slider-slide a {
               text-decoration: none;
          }
          .slider-slide .floattext {
               height: 0px;
               position: relative;
               z-index: 2;
               text-align: left;
               top: 20px;
               left: 10px;
          }
          .floattext-inner {
               background: url('/assets/images/60pc.png') repeat;
               display: inline-block;
               border: none;
          }
           .floattext-inner h1, .floattext-inner h3 {
               text-align: left;
               z-index: 2;
               position: relative;
               text-shadow: 1px 1px 0 rgba(000, 000, 000, 0.5);
               color: #ffffff;
          }
          .floattext h1 {
               padding: 10px 10px 0px 10px;
               font-family: boogalooregular, sans-serif;
          }
          .floattext h3 {
               padding: 0px 10px 10px 10px;
          }
     
     
     #slider-control {
          position: relative;
          top:-45px;
          margin-left: auto;
          margin-right: auto;
          text-align: center;
     }
     .slide-control {
          width: 30px;
          height: 15px;
          display: inline-block;
          margin: 13px 5px 13px 5px;
          background: #222;
          cursor: pointer;
          border-radius:0px;
     }
     .slide-control-active {
          background: #00618a;
          box-shadow:0px 0px 5px #000;
          border: 2px solid #fff;
          margin: 13px 5px 13px 5px;
     }
     .slide-control-inactive {
          border: 2px solid #222;
          background: #1c1c1c;
     }